msgid ""
msgstr ""
"Project-Id-Version: Restaurant Pro\n"
"POT-Creation-Date: 2016-03-03 18:41+0530\n"
"PO-Revision-Date: 2016-03-03 18:41+0530\n"
"Last-Translator: \n"
"Language-Team: SKT Themes <support@sktthemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;gettext\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "<strong>404</strong> Not Found"
msgstr ""

#: 404.php:17
msgid ""
"Looks like you have taken a wrong turn.....<br />Don't worry... it happens "
"to the best of us."
msgstr ""

#: archive.php:42
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:50
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:53
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:56
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:59
msgid "Asides"
msgstr ""

#: archive.php:62
msgid "Images"
msgstr ""

#: archive.php:65
msgid "Videos"
msgstr ""

#: archive.php:68
msgid "Quotes"
msgstr ""

#: archive.php:71
msgid "Links"
msgstr ""

#: archive.php:74 sidebar-blog.php:12
msgid "Archives"
msgstr ""

#: comments.php:36 comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:37 comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:38 comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: content-page.php:18 content-single.php:28 content.php:38 image.php:59
msgid "Pages:"
msgstr ""

#: content-page.php:23 content-single.php:40 content.php:72 image.php:33
#: image.php:65 inc/template-tags.php:70 inc/template-tags.php:89
msgid "Edit"
msgstr ""

#: content.php:35
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content.php:49 content.php:59
msgid ", "
msgstr ""

#: content.php:53
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: content.php:63
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: content.php:69
msgid "Leave a comment"
msgstr ""

#: content.php:69
msgid "1 Comment"
msgstr ""

#: content.php:69
msgid "% Comments"
msgstr ""

#: footer.php:46
msgid "Phone:"
msgstr ""

#: footer.php:49
msgid "E-mail:"
msgstr ""

#: footer.php:52
msgid "Website:"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:52
msgid "Footer Menu"
msgstr ""

#: functions.php:65
msgid "Sidebar Main"
msgstr ""

#: functions.php:66
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:75
msgid "Blog Sidebar"
msgstr ""

#: functions.php:76
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:85
msgid "Footer Widget 1"
msgstr ""

#: functions.php:86 functions.php:96 functions.php:106 functions.php:116
msgid "Appears on footer"
msgstr ""

#: functions.php:95
msgid "Footer Widget 2"
msgstr ""

#: functions.php:105
msgid "Footer Widget 3"
msgstr ""

#: functions.php:115
msgid "Footer Widget 4"
msgstr ""

#: functions.php:501 functions.php:502 options.php:1973
msgid "Testimonial"
msgstr ""

#: functions.php:503
msgid "Add Testimonial"
msgstr ""

#: functions.php:504
msgid "Add New Testimonial"
msgstr ""

#: functions.php:505
msgid "Edit Testimonial"
msgstr ""

#: functions.php:506
msgid "New Testimonial"
msgstr ""

#: functions.php:507
msgid "All Testimonials"
msgstr ""

#: functions.php:508
msgid "View Testimonial"
msgstr ""

#: functions.php:509
msgid "Search Testimonial"
msgstr ""

#: functions.php:510
msgid "No Testimonial found"
msgstr ""

#: functions.php:511
msgid "No Testimonial found in the Trash"
msgstr ""

#: header.php:50
msgid "Menu"
msgstr ""

#: image.php:23
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a "
"href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr ""

#: image.php:38
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:39
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/custom-functions.php:173
#, php-format
msgid "View all posts in %s"
msgstr ""

#: inc/custom-functions.php:255 inc/custom-functions.php:256
msgid "Our Team"
msgstr ""

#: inc/custom-functions.php:257 inc/custom-functions.php:662
#: inc/custom-functions.php:785
msgid "Add New"
msgstr ""

#: inc/custom-functions.php:258
msgid "Add New Team Member"
msgstr ""

#: inc/custom-functions.php:259
msgid "Edit Team Member"
msgstr ""

#: inc/custom-functions.php:260
msgid "New Team Member"
msgstr ""

#: inc/custom-functions.php:261
msgid "All Team Members"
msgstr ""

#: inc/custom-functions.php:262
msgid "View Team Members"
msgstr ""

#: inc/custom-functions.php:263
msgid "Search Team Members"
msgstr ""

#: inc/custom-functions.php:264
msgid "No team members found"
msgstr ""

#: inc/custom-functions.php:265
msgid "No team members found in the Trash"
msgstr ""

#: inc/custom-functions.php:660 inc/custom-functions.php:661
msgid "Photo Gallery"
msgstr ""

#: inc/custom-functions.php:663
msgid "Add New Image"
msgstr ""

#: inc/custom-functions.php:664
msgid "Edit Image"
msgstr ""

#: inc/custom-functions.php:665
msgid "New Image"
msgstr ""

#: inc/custom-functions.php:666
msgid "All Images"
msgstr ""

#: inc/custom-functions.php:667
msgid "View Image"
msgstr ""

#: inc/custom-functions.php:668
msgid "Search Images"
msgstr ""

#: inc/custom-functions.php:669
msgid "No images found"
msgstr ""

#: inc/custom-functions.php:670
msgid "No images found in the Trash"
msgstr ""

#: inc/custom-functions.php:783 inc/custom-functions.php:784
msgid "Our Menu"
msgstr ""

#: inc/custom-functions.php:786
msgid "Add New Menu"
msgstr ""

#: inc/custom-functions.php:787
msgid "Edit Menu"
msgstr ""

#: inc/custom-functions.php:788
msgid "New Menu"
msgstr ""

#: inc/custom-functions.php:789
msgid "All Menu"
msgstr ""

#: inc/custom-functions.php:790
msgid "View Menu"
msgstr ""

#: inc/custom-functions.php:791
msgid "Search Menu"
msgstr ""

#: inc/custom-functions.php:792
msgid "No menu found"
msgstr ""

#: inc/custom-functions.php:793
msgid "No menu found in the Trash"
msgstr ""

#: inc/includes/class-options-framework-admin.php:85
#: inc/includes/class-options-framework-admin.php:86
msgid "Theme Options"
msgstr ""

#: inc/includes/class-options-framework-admin.php:211
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: inc/includes/class-options-framework-admin.php:219 options.php:2385
msgid "Our Themes"
msgstr ""

#: inc/includes/class-options-framework-admin.php:225
msgid "Forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "You can post your questions at our"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "support forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:231
msgid "Documentation"
msgstr ""

#: inc/includes/class-options-framework-admin.php:233
msgid "For documentation and support check this link"
msgstr ""

#: inc/includes/class-options-framework-admin.php:265
msgid "Default options restored."
msgstr ""

#: inc/includes/class-options-framework-admin.php:319
msgid "Options saved."
msgstr ""

#: inc/includes/class-options-media-uploader.php:55
msgid "No file chosen"
msgstr ""

#: inc/includes/class-options-media-uploader.php:58
#: inc/includes/class-options-media-uploader.php:111
msgid "Upload"
msgstr ""

#: inc/includes/class-options-media-uploader.php:60
#: inc/includes/class-options-media-uploader.php:112
msgid "Remove"
msgstr ""

#: inc/includes/class-options-media-uploader.php:63
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: inc/includes/class-options-media-uploader.php:87
msgid "View File"
msgstr ""

#: inc/includes/class-options-sanitize.php:311
msgid "No Repeat"
msgstr ""

#: inc/includes/class-options-sanitize.php:312
msgid "Repeat Horizontally"
msgstr ""

#: inc/includes/class-options-sanitize.php:313
msgid "Repeat Vertically"
msgstr ""

#: inc/includes/class-options-sanitize.php:314
msgid "Repeat All"
msgstr ""

#: inc/includes/class-options-sanitize.php:326
msgid "Top Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:327
msgid "Top Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:328
msgid "Top Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:329
msgid "Middle Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:330
msgid "Middle Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:331
msgid "Middle Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:332
msgid "Bottom Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:333
msgid "Bottom Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:334
msgid "Bottom Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:346
msgid "Scroll Normally"
msgstr ""

#: inc/includes/class-options-sanitize.php:347
msgid "Fixed in Place"
msgstr ""

#: inc/includes/class-options-sanitize.php:419
msgid "Normal"
msgstr ""

#: inc/includes/class-options-sanitize.php:420
msgid "Italic"
msgstr ""

#: inc/includes/class-options-sanitize.php:421
msgid "Bold"
msgstr ""

#: inc/includes/class-options-sanitize.php:422
msgid "Bold Italic"
msgstr ""

#: inc/template-tags.php:33
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:43
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: inc/template-tags.php:47
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:70
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:93
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:184
#, php-format
msgid ""
"<span class=\"posted-on\">Published %1$s</span><span class=\"byline\"> by "
"%2$s</span>"
msgstr ""

#: no-results.php:14
msgid "Nothing Found"
msgstr ""

#: no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: options.php:851
msgid "Basic Settings"
msgstr ""

#: options.php:855
msgid "Logo"
msgstr ""

#: options.php:856
msgid "Upload your main logo here"
msgstr ""

#: options.php:863
msgid "change your logo height"
msgstr ""

#: options.php:869
msgid "Custom CSS"
msgstr ""

#: options.php:870
msgid ""
"Some Custom Styling for your site. Place any css codes here instead of the "
"style.css file."
msgstr ""

#: options.php:876
msgid "Sticky Header"
msgstr ""

#: options.php:877
msgid "Uncheck this to enable sticky header on scroll"
msgstr ""

#: options.php:885
msgid "Font Faces"
msgstr ""

#: options.php:886
msgid "Select font for the body text"
msgstr ""

#: options.php:893
msgid "Select font for the textual logo"
msgstr ""

#: options.php:900
msgid "Select font for the navigation text"
msgstr ""

#: options.php:907
msgid "Select font for heading text. eg: H1, H2, H3, H4, H5, H6"
msgstr ""

#: options.php:915
msgid "Font Sizes"
msgstr ""

#: options.php:916
msgid "Select font size for body text"
msgstr ""

#: options.php:923
msgid "Select font size for textual logo"
msgstr ""

#: options.php:930
msgid "Select font size for navigation"
msgstr ""

#: options.php:937
msgid "Select font size for reservation and opening hour box"
msgstr ""

#: options.php:944
msgid "Select font size for section title"
msgstr ""

#: options.php:951
msgid "Select font size for todays special box title"
msgstr ""

#: options.php:958
msgid "Select font size for footer title"
msgstr ""

#: options.php:967
msgid "Font Colors"
msgstr ""

#: options.php:968
msgid "Select font color for the body text"
msgstr ""

#: options.php:974
msgid "Select font color for textual logo"
msgstr ""

#: options.php:980
msgid "Select font color for section title"
msgstr ""

#: options.php:986
msgid "Select font color for reservation and opening hour box"
msgstr ""

#: options.php:992
msgid "Select font color for navigation"
msgstr ""

#: options.php:998
msgid "Select font color for navigation hover"
msgstr ""

#: options.php:1004
msgid "Select font color for todays specials box title"
msgstr ""

#: options.php:1010
msgid "Select font hover color for todays specials box title"
msgstr ""

#: options.php:1016
msgid "Select font color for our menu box description"
msgstr ""

#: options.php:1022
msgid "Select font color for widget title"
msgstr ""

#: options.php:1028
msgid "Select font color for footer title"
msgstr ""

#: options.php:1035
msgid "Select font color for footer"
msgstr ""

#: options.php:1041
msgid "Select font color for footer menu "
msgstr ""

#: options.php:1047
msgid "Select hover/active font color for footer menu "
msgstr ""

#: options.php:1053
msgid "Select font color for footer left text (copyright)"
msgstr ""

#: options.php:1059
msgid "Select font color for footer right text (design by)"
msgstr ""

#: options.php:1065
msgid "Select font color for links / anchor tags"
msgstr ""

#: options.php:1071
msgid "Select font color for links / anchor tags on hover"
msgstr ""

#: options.php:1077
msgid "Select font color button"
msgstr ""

#: options.php:1083
msgid "Select font color button on hover"
msgstr ""

#: options.php:1090
msgid "Select font color for sidebar li a"
msgstr ""

#: options.php:1096
msgid "Select font color for book now button"
msgstr ""

#: options.php:1102
msgid "Select font color for our menu title"
msgstr ""

#: options.php:1108
msgid "Select font hover/active color for our menu"
msgstr ""

#: options.php:1115
msgid "Select font color for tab, toggle, accordian"
msgstr ""

#: options.php:1121
msgid "Select font active color for tab, toggle, accordian"
msgstr ""

#: options.php:1129
msgid "Background Colors"
msgstr ""

#: options.php:1130
msgid "Select background color for header"
msgstr ""

#: options.php:1136
msgid "Select background color opacity for header"
msgstr ""

#: options.php:1143
msgid "Select background color for reservation and opening hour box"
msgstr ""

#: options.php:1149
msgid "Select background color opacity for reservation and opening hour box"
msgstr ""

#: options.php:1157
msgid "Select background color for button"
msgstr ""

#: options.php:1163
msgid "Select hover background color for button"
msgstr ""

#: options.php:1169
msgid "Select background color for footer"
msgstr ""

#: options.php:1175
msgid "Select background color for copyright section"
msgstr ""

#: options.php:1181
msgid "Select background color for gallery hover"
msgstr ""

#: options.php:1187
msgid "Select background color for our menu filter"
msgstr ""

#: options.php:1193
msgid "Select background color for book now button"
msgstr ""

#: options.php:1201
msgid "Slider Caption Colors"
msgstr ""

#: options.php:1202
msgid "Select background color for slider caption title h2"
msgstr ""

#: options.php:1208
msgid "Select background color for slider description"
msgstr ""

#: options.php:1214
msgid "Select font color for slider caption title"
msgstr ""

#: options.php:1220
msgid "Select font color for slider description"
msgstr ""

#: options.php:1226
msgid "Select font size for slider title"
msgstr ""

#: options.php:1233
msgid "Select font size for slider description"
msgstr ""

#: options.php:1240
msgid "Select background color opacity for slider caption"
msgstr ""

#: options.php:1248
msgid "Slider controls Colors"
msgstr ""

#: options.php:1249
msgid "Select background color for slider navigation"
msgstr ""

#: options.php:1255
msgid "Select background color for slider pager"
msgstr ""

#: options.php:1261
msgid "Select background color for slider pager active"
msgstr ""

#: options.php:1267
msgid "Select background color for filter gallery"
msgstr ""

#: options.php:1274 options.php:1281
msgid "Border Colors"
msgstr ""

#: options.php:1275
msgid "Select font color for navigation hover bottom border"
msgstr ""

#: options.php:1282
msgid "Select border color for latest news boxes"
msgstr ""

#: options.php:1288
msgid "Select border color for widget title"
msgstr ""

#: options.php:1294
msgid "Select border color for opening hours"
msgstr ""

#: options.php:1300
msgid "Select border color for footer title"
msgstr ""

#: options.php:1306
msgid "Select top border color for footer"
msgstr ""

#: options.php:1312
msgid "Select border color for social icons"
msgstr ""

#: options.php:1318
msgid "Select border hover color for social icons"
msgstr ""

#: options.php:1326
msgid "Blog Single Layout"
msgstr ""

#: options.php:1327
msgid ""
"Select layout for blog single post ex. left sidebar, right sidebar, full "
"width, no sidebar"
msgstr ""

#: options.php:1335
msgid "Woocommerce Page Layout"
msgstr ""

#: options.php:1336
msgid "Select layout. eg:Boxed, Wide"
msgstr ""

#: options.php:1343
msgid "Responsive View Menu word changeable"
msgstr ""

#: options.php:1344
msgid "Change menu word on responsive view"
msgstr ""

#: options.php:1350
msgid "Read More Text Button"
msgstr ""

#: options.php:1351
msgid "Change your read more button text for blog templates"
msgstr ""

#: options.php:1357
msgid "Change your read more button text for homepage latest news"
msgstr ""

#: options.php:1363
msgid "Custom Excerpt Length"
msgstr ""

#: options.php:1364
msgid "Select excerpt length for homepage latest news"
msgstr ""

#: options.php:1370
msgid "Select excerpt length for Client Testimonilas"
msgstr ""

#: options.php:1376
msgid "Select excerpt length for blog templates"
msgstr ""

#: options.php:1382
msgid "Select excerpt length for our team member boxes"
msgstr ""

#: options.php:1388
msgid "Select excerpt length for our menu for inner page"
msgstr ""

#: options.php:1396
msgid "Sections"
msgstr ""

#: options.php:1400
msgid "Number of Sections"
msgstr ""

#: options.php:1401
msgid "Select number of sections"
msgstr ""

#: options.php:1411
msgid "<h3>Section "
msgstr ""

#: options.php:1416
msgid "Section Title"
msgstr ""

#: options.php:1422
msgid "Section ID"
msgstr ""

#: options.php:1423
msgid ""
"Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO "
"NOT ADD SPACE OR SYMBOL."
msgstr ""

#: options.php:1429
msgid "Section Background Color"
msgstr ""

#: options.php:1430
msgid "Select background color for section"
msgstr ""

#: options.php:1436
msgid "Background Image"
msgstr ""

#: options.php:1443
msgid "Section CSS Class"
msgstr ""

#: options.php:1444
msgid "Set class for this section."
msgstr ""

#: options.php:1450
msgid "Hide Section"
msgstr ""

#: options.php:1451
msgid "Check to hide this section"
msgstr ""

#: options.php:1457
msgid "Section Content"
msgstr ""

#: options.php:1466
msgid "Homepage Slider"
msgstr ""

#: options.php:1470
msgid "Inner Page Banner"
msgstr ""

#: options.php:1471
msgid "Upload inner page banner for site"
msgstr ""

#: options.php:1478
msgid "Slider Effects and Timing"
msgstr ""

#: options.php:1479
msgid "Select slider effect."
msgstr ""

#: options.php:1486
msgid "Animation speed should be multiple of 100."
msgstr ""

#: options.php:1492
msgid "Add slide pause time."
msgstr ""

#: options.php:1498
msgid "Slide Controllers"
msgstr ""

#: options.php:1499
msgid "Hide/Show Direction Naviagtion of slider."
msgstr ""

#: options.php:1506
msgid "Hide/Show pager of slider."
msgstr ""

#: options.php:1513
msgid "Pause Slide on Hover."
msgstr ""

#: options.php:1520
msgid "Use any slider shortcode"
msgstr ""

#: options.php:1521
msgid "you add any slider plugin shortcode here"
msgstr ""

#: options.php:1527
msgid "Slider Image 1"
msgstr ""

#: options.php:1528
msgid "First Slide"
msgstr ""

#: options.php:1535
msgid "Title 1"
msgstr ""

#: options.php:1541 options.php:1576 options.php:1611 options.php:1646
#: options.php:1678 options.php:1711 options.php:1743 options.php:1775
#: options.php:1807 options.php:1839
msgid "Description or Tagline"
msgstr ""

#: options.php:1549 options.php:1584 options.php:1619 options.php:1652
#: options.php:1684 options.php:1717 options.php:1749 options.php:1781
#: options.php:1813 options.php:1845
msgid "Read More Button Text"
msgstr ""

#: options.php:1555 options.php:1590 options.php:1625 options.php:1658
#: options.php:1690 options.php:1723 options.php:1755 options.php:1787
#: options.php:1819 options.php:1851
msgid "Slide Url"
msgstr ""

#: options.php:1562
msgid "Slider Image 2"
msgstr ""

#: options.php:1563
msgid "Second Slide"
msgstr ""

#: options.php:1570
msgid "Title 2"
msgstr ""

#: options.php:1597
msgid "Slider Image 3"
msgstr ""

#: options.php:1598
msgid "Third Slide"
msgstr ""

#: options.php:1605
msgid "Title 3"
msgstr ""

#: options.php:1632
msgid "Slider Image 4"
msgstr ""

#: options.php:1633
msgid "Fourth Slide"
msgstr ""

#: options.php:1640
msgid "Title 4"
msgstr ""

#: options.php:1664
msgid "Slider Image 5"
msgstr ""

#: options.php:1665
msgid "Fifth Slide"
msgstr ""

#: options.php:1672
msgid "Title 5"
msgstr ""

#: options.php:1696
msgid "Slider Image 6"
msgstr ""

#: options.php:1697
msgid "Sixth Slide"
msgstr ""

#: options.php:1705
msgid "Title 6"
msgstr ""

#: options.php:1729
msgid "Slider Image 7"
msgstr ""

#: options.php:1730
msgid "Seventh Slide"
msgstr ""

#: options.php:1737
msgid "Title 7"
msgstr ""

#: options.php:1761
msgid "Slider Image 8"
msgstr ""

#: options.php:1762
msgid "Eighth Slide"
msgstr ""

#: options.php:1769
msgid "Title 8"
msgstr ""

#: options.php:1793
msgid "Slider Image 9"
msgstr ""

#: options.php:1794
msgid "Ninth Slide"
msgstr ""

#: options.php:1801
msgid "Title 9"
msgstr ""

#: options.php:1825
msgid "Slider Image 10"
msgstr ""

#: options.php:1826
msgid "Tenth Slide"
msgstr ""

#: options.php:1833
msgid "Title 10"
msgstr ""

#: options.php:1858
msgid "Footer"
msgstr ""

#: options.php:1862
msgid "Footer Font Style"
msgstr ""

#: options.php:1863
msgid "Select font style for footer"
msgstr ""

#: options.php:1870
msgid "Footer Menu Section"
msgstr ""

#: options.php:1871
msgid "footer menu title."
msgstr ""

#: options.php:1877
msgid "Our Philosophy"
msgstr ""

#: options.php:1878
msgid "Footer our philosophy title."
msgstr ""

#: options.php:1884
msgid ""
"Some text for footer of your site, you would like to display in the footer."
msgstr ""

#: options.php:1890
msgid "Footer Follow Us Section"
msgstr ""

#: options.php:1891
msgid "follow us text title."
msgstr ""

#: options.php:1897
msgid "add social icon name and link in the shortcodes."
msgstr ""

#: options.php:1916
msgid "Footer Address Title"
msgstr ""

#: options.php:1917
msgid "Footer Address title."
msgstr ""

#: options.php:1923
msgid "Add company address here."
msgstr ""

#: options.php:1929
msgid "Add phone number here."
msgstr ""

#: options.php:1935
msgid "Add email address here."
msgstr ""

#: options.php:1941
msgid "Add company url here with http://."
msgstr ""

#: options.php:1947
msgid "Footer Copyright"
msgstr ""

#: options.php:1948
msgid "Copyright Text for your site."
msgstr ""

#: options.php:1954
msgid "Footre Text Link"
msgstr ""

#: options.php:1961
msgid "Short Codes"
msgstr ""

#: options.php:1965
msgid "Latest posts"
msgstr ""

#: options.php:1966
msgid ""
"<pre>\n"
"[latestposts show=\"4\"]\n"
"</pre>"
msgstr ""

#: options.php:1974
msgid ""
"<pre>\n"
"[testimonials]\n"
"</pre>"
msgstr ""

#: options.php:1980
msgid "Testimonial Listing"
msgstr ""

#: options.php:1981
msgid ""
"<pre>\n"
"[testimonials-lists]\n"
"</pre>"
msgstr ""

#: options.php:1988
msgid "Gallery"
msgstr ""

#: options.php:1989
msgid "[photogallery filter=\"true\" show=\"8\"]"
msgstr ""

#: options.php:1994
msgid "Today Special"
msgstr ""

#: options.php:1995
msgid ""
"[todayspecial title=\"Food\" icon=\"http://localhost/www/sktthemes/"
"Restaurant/wp-content/themes/skt-restaurant-pro/images/food.jpg\" link=\"#\"]"
"[/todayspecial][todayspecial title=\"Desert\" icon=\"http://localhost/www/"
"sktthemes/Restaurant/wp-content/themes/skt-restaurant-pro/images/drink.jpg\" "
"link=\"#\"][/todayspecial][todayspecial title=\"Drink\" icon=\"http://"
"localhost/www/sktthemes/Restaurant/wp-content/themes/skt-restaurant-pro/"
"images/desert.jpg\" link=\"#\"][/todayspecial]"
msgstr ""

#: options.php:1999
msgid "Our Menu front page shortcode"
msgstr ""

#: options.php:2000
msgid "[ourmenu show=\"6\"]"
msgstr ""

#: options.php:2004
msgid "Our Menu inner page shortcode"
msgstr ""

#: options.php:2005
msgid "[ourmenu-innerpage show=\"6\"]"
msgstr ""

#: options.php:2009
msgid "Our Team Member"
msgstr ""

#: options.php:2010
msgid "[ourteam col=\"4\"]"
msgstr ""

#: options.php:2014
msgid "Social Icons and Link"
msgstr ""

#: options.php:2015
msgid ""
"[social_area]\n"
"    [social icon=\"facebook\" link=\"#\"]\n"
"    [social icon=\"twitter\" link=\"#\"]\n"
"    [social icon=\"linkedin\" link=\"#\"]\n"
"    [social icon=\"pinterest\" link=\"#\"]\n"
"    [social icon=\"rss\" link=\"#\"]\n"
"    [social icon=\"youtube\" link=\"#\"]\n"
"    [social icon=\"google-plus\" link=\"#\"]\n"
"    [social icon=\"instagram\" link=\"#\"]\n"
"    [social icon=\"wordpress\" link=\"#\"]\t\n"
"\t[social icon=\"skype\" link=\"#\"]\n"
"\t[social icon=\"yahoo\" link=\"#\"]\n"
"\t[social icon=\"flickr\" link=\"#\"]\n"
"[/social_area]"
msgstr ""

#: options.php:2032
msgid "Office Time table"
msgstr ""

#: options.php:2033
msgid ""
"[time_table]\n"
"[time_table_row title=\"Monday\" start=\"10:00 am - to - 08:00pm\"]\n"
"[time_table_row title=\"Tuesday\" start=\"10:30 pm - to - 09:00pm\"]\n"
"[time_table_row title=\"Wednesday\" start=\"09:00 am - to - 09:30pm\"]\n"
"[time_table_row title=\"Thursday\" start=\"09:00 am - to - 09:30pm\"]\n"
"[time_table_row title=\"Friday\" start=\"09:00 am - to - 05:00pm\"]\n"
"[time_table_row title=\"Saturday\" start=\"09:00 am - to - 04:00pm\"]\n"
"[time_table_row title=\"Sunday\" start=\"Closed\"]\n"
"[/time_table]"
msgstr ""

#: options.php:2045
msgid "Search Form"
msgstr ""

#: options.php:2046
msgid "[searchform] \n"
msgstr ""

#: options.php:2051
msgid "Contact Form"
msgstr ""

#: options.php:2052
msgid "[contactform to_email=\"test@example.com\" title=\"Contact Form\"] \n"
msgstr ""

#: options.php:2057
msgid "Animation Name list"
msgstr ""

#: options.php:2058
msgid ""
"bounce, flash, pulse, shake, swing, tada, wobble, bounceIn, bounceInDown, "
"bounceInLeft, bounceInRight, bounceInUp, bounceOut, bounceOutDown, "
"bounceOutLeft, bounceOutRight, bounceOutUp, fadeIn, fadeInDown, "
"fadeInDownBig, fadeInLeft, fadeInLeftBig, fadeInRight, fadeInRightBig, "
"fadeInUp, fadeInUpBig, fadeOut, fadeOutDown, fadeOutDownBig, fadeOutLeft, "
"fadeOutLeftBig, fadeOutRight, fadeOutRightBig, fadeOutUp, fadeOutUpBig, "
"flip, flipInX, flipInY, flipOutX, flipOutY, lightSpeedIn, lightSpeedOut, "
"rotateIn, rotateInDownLeft, rotateInDownRight, rotateInUpLeft, "
"rotateInUpRight, rotateOut, rotateOutDownLeft, rotateOutDownRight, "
"rotateOutUpLeft, rotateOutUpRight, slideInDown, slideInLeft, slideInRight, "
"slideOutLeft, slideOutRight, slideOutUp, rollIn, rollOut, zoomIn, "
"zoomInDown, zoomInLeft, zoomInRight, zoomInUp"
msgstr ""

#: options.php:2062
msgid "2 Column Content"
msgstr ""

#: options.php:2063
msgid ""
"<pre>\n"
"[column_content type=\"one_half\" animation=\"name of animation\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_half_last\" animation=\"name of animation\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2075
msgid "3 Column Content"
msgstr ""

#: options.php:2076
msgid ""
"<pre>\n"
"[column_content type=\"one_third\" animation=\"name of animation\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third\" animation=\"name of animation\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third_last\" animation=\"name of animation\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2092
msgid "4 Column Content"
msgstr ""

#: options.php:2093
msgid ""
"<pre>\n"
"[column_content type=\"one_fourth\" animation=\"name of animation\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\" animation=\"name of animation\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\" animation=\"name of animation\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth_last\" animation=\"name of animation\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2113
msgid "5 Column Content"
msgstr ""

#: options.php:2114
msgid ""
"<pre>\n"
"[column_content type=\"one_fifth\" animation=\"name of animation\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\" animation=\"name of animation\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\" animation=\"name of animation\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\" animation=\"name of animation\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth_last\" animation=\"name of animation\"]\n"
"\tColumn 5 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2138
msgid "Clear"
msgstr ""

#: options.php:2139
msgid ""
"<pre>\n"
"[clear]\n"
"</pre>"
msgstr ""

#: options.php:2145
msgid "HR / Horizontal separation line"
msgstr ""

#: options.php:2146
msgid ""
"<pre>\n"
"[hr] or &lt;hr&gt;\n"
"</pre>"
msgstr ""

#: options.php:2152
msgid "Separator / blank space"
msgstr ""

#: options.php:2153
msgid ""
"<pre>\n"
"[separator height=\"20\"]\n"
"</pre>"
msgstr ""

#: options.php:2159
msgid "Blank space without image"
msgstr ""

#: options.php:2160
msgid ""
"<pre>\n"
"[blankspace height=\"20\"]\n"
"</pre>"
msgstr ""

#: options.php:2166
msgid "Tabs"
msgstr ""

#: options.php:2167
msgid ""
"<pre>\n"
"[tabs]\n"
"\t[tab title=\"TAB TITLE 1\"]\n"
"\t\tTAB CONTENT 1\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 2\"]\n"
"\t\tTAB CONTENT 2\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 3\"]\n"
"\t\tTAB CONTENT 3\n"
"\t[/tab]\n"
"[/tabs]\n"
"</pre>"
msgstr ""

#: options.php:2184
msgid "Toggle Content"
msgstr ""

#: options.php:2185
msgid ""
"<pre>\n"
"[toggle_content title=\"Toggle Title 1\"]\n"
"\tToggle content 1...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 2\"]\n"
"\tToggle content 2...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 3\"]\n"
"\tToggle content 3...\n"
"[/toggle_content]\n"
"</pre>"
msgstr ""

#: options.php:2200
msgid "Accordion Content"
msgstr ""

#: options.php:2201
msgid ""
"<pre>\n"
"[accordion]\n"
"\t[accordion_content title=\"ACCORDION TITLE 1\"]\n"
"\t\tACCORDION CONTENT 1\n"
"\t[/accordion_content]\n"
"\t[accordion_content title=\"ACCORDION TITLE 2\"]\n"
"\t\tACCORDION CONTENT 2\n"
"\t[/accordion_content]\n"
"\t[accordion_content title=\"ACCORDION TITLE 3\"]\n"
"\t\tACCORDION CONTENT 3\n"
"\t[/accordion_content]\n"
"[/accordion]\n"
"</pre>"
msgstr ""

#: options.php:2217
msgid "Gradient Button - Small"
msgstr ""

#: options.php:2218
msgid ""
"<pre>\n"
"[gradient_button size=\"small\" bg_color=\"#e00\" color=\"#fff\" text="
"\"Medium Gradient Button\" title=\"Medium Gradient Button\" url=\"\" "
"position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2224
msgid "Gradient Button - Medium"
msgstr ""

#: options.php:2225
msgid ""
"<pre>\n"
"[gradient_button size=\"medium\" bg_color=\"#060\" color=\"#fff\" text="
"\"Medium Gradient Button\" title=\"Medium Gradient Button\" url=\"\" "
"position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2231
msgid "Gradient Button - Large"
msgstr ""

#: options.php:2232
msgid ""
"<pre>\n"
"[gradient_button size=\"large\" bg_color=\"#026\" color=\"#fff\" text="
"\"Large Gradient Button\" title=\"Large Gradient Button\" url=\"\" position="
"\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2238
msgid "Gradient Button - Xtra Large"
msgstr ""

#: options.php:2239
msgid ""
"<pre>\n"
"[gradient_button size=\"x-large\" bg_color=\"#00ccff\" color=\"#fff\" text="
"\"Extra Large Simple Button\" title=\"Extra Large Simple Button\" url=\"\" "
"position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2245
msgid "Simple Button - Small"
msgstr ""

#: options.php:2246
msgid ""
"<pre>\n"
"[simple_button size=\"small\" bg_color=\"#c00\" color=\"#fff\" text=\"Small "
"Simple Button\" title=\"Small Simple Button\" url=\"#\" position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2252
msgid "Simple Button - Medium"
msgstr ""

#: options.php:2253
msgid ""
"<pre>\n"
"[simple_button size=\"medium\" bg_color=\"#060\" color=\"#fff\" text="
"\"Medium Simple Button\" title=\"Medium Simple Button\" url=\"\" position="
"\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2259
msgid "Simple Button - Large"
msgstr ""

#: options.php:2260
msgid ""
"<pre>\n"
"[simple_button size=\"large\" bg_color=\"#026\" color=\"#fff\" text=\"Large "
"Simple Button\" title=\"Large Simple Button\" url=\"\" position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2266
msgid "Simple Button - Xtra Large"
msgstr ""

#: options.php:2267
msgid ""
"<pre>\n"
"[simple_button size=\"x-large\" bg_color=\"#00ccff\" color=\"#fff\" text="
"\"Extra Large Simple Button\" title=\"Extra Large Simple Button\" url=\"\" "
"position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2273
msgid "Round Button - Light"
msgstr ""

#: options.php:2274
msgid ""
"<pre>\n"
"[round_button style=\"light\" text=\"Round Button\" title=\"Round Button\" "
"url=\"\" position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2280
msgid "Round Button - Dark"
msgstr ""

#: options.php:2281
msgid ""
"<pre>\n"
"[round_button style=\"dark\" text=\"Round Button\" title=\"Round Button\" "
"url=\"\" position=\"left\"]\n"
"</pre>"
msgstr ""

#: options.php:2287
msgid "Message Box - Success"
msgstr ""

#: options.php:2288
msgid ""
"<pre>\n"
"[message type=\"success\"]This is a sample of the 'success' style message "
"box shortcode. To use this style use the following shortcode[/message]\n"
"</pre>"
msgstr ""

#: options.php:2294
msgid "Message Box - Error"
msgstr ""

#: options.php:2295
msgid ""
"<pre>\n"
"[message type=\"error\"]This is a sample of the 'error' style message box "
"shortcode. To use this style use the following shortcode.[/message]\n"
"</pre>"
msgstr ""

#: options.php:2301
msgid "Message Box - Warning"
msgstr ""

#: options.php:2302
msgid ""
"<pre>\n"
"[message type=\"warning\"]This is a sample of the 'warning' style message "
"box shortcode. To use this style use the following shortcode.[/message]\n"
"</pre>"
msgstr ""

#: options.php:2308
msgid "Message Box - Info"
msgstr ""

#: options.php:2309
msgid ""
"<pre>\n"
"[message type=\"info\"]This is a sample of the 'info' style message box "
"shortcode. To use this style use the following shortcode.[/message]\n"
"</pre>"
msgstr ""

#: options.php:2315
msgid "Message Box - About"
msgstr ""

#: options.php:2316
msgid ""
"<pre>\n"
"[message type=\"about\"]This is a sample of the 'about' style message box "
"shortcode. To use this style use the following shortcode.[/message]\n"
"</pre>"
msgstr ""

#: options.php:2322
msgid "List Styles"
msgstr ""

#: options.php:2323
msgid ""
"<pre>\n"
"[unordered_list style=\"list-1\"]&lt;li&gt;List style 1&lt;/li&gt;[/"
"unordered_list]\n"
"</pre>\n"
"<br />You can use above shortcode OR simply add class to ul. You can choose "
"from list-1 to list-10 styles.<br />\n"
"<pre>\n"
"&lt;ul class=\"list-1\"&gt;&lt;li&gt;List style 1&lt;/li&gt;&lt;/ul&gt;\n"
"</pre>\n"
msgstr ""

#: options.php:2335
msgid "Horizontal Separator"
msgstr ""

#: options.php:2336
msgid "[hr_top] \n"
msgstr ""

#: options.php:2342
msgid "Pricing"
msgstr ""

#: options.php:2343
msgid ""
"<pre>\n"
"[pricing_table columns=\"4\"]\n"
"\t[price_column highlight=\"no\" bgcolor=\"#003366\"]\n"
"\t\t[price_header]Basic[/price_header]\n"
"\t\t[price_row]&lt;strong&gt;$49.99 &lt;br /&gt;Per month&lt;/strong&gt;[/"
"price_row]\n"
"\t\t[price_row]5GB Bandwidth[/price_row]\n"
"\t\t[price_row]1GB Storage[/price_row]\n"
"\t\t[price_row]1 Domain[/price_row]\n"
"\t\t[price_row]10 Email Accounts[/price_row]\n"
"\t\t[price_footer link=\"#1\"]Buy Basic[/price_footer]\n"
"\t[/price_column][price_column highlight=\"yes\" bgcolor=\"#990000\"]\n"
"\t\t[price_header]Premium[/price_header]\n"
"\t\t[price_row]&lt;strong&gt;$99.99 &lt;br /&gt;Per month&lt;/strong&gt;[/"
"price_row]\n"
"\t\t[price_row]20GB Bandwidth[/price_row]\n"
"\t\t[price_row]5GB Storage[/price_row]\n"
"\t\t[price_row]5 Domains[/price_row]\n"
"\t\t[price_row]25 Email Accounts[/price_row]\n"
"\t\t[price_footer link=\"#2\"]Buy Premium[/price_footer]\n"
"\t[/price_column][price_column highlight=\"no\" bgcolor=\"#83672b\"]\n"
"\t\t[price_header]Professional[/price_header]\n"
"\t\t[price_row]&lt;strong&gt;$149.99 &lt;br /&gt;Per month&lt;/strong&gt;[/"
"price_row]\n"
"\t\t[price_row]50GB Bandwidth[/price_row]\n"
"\t\t[price_row]10GB Storage[/price_row]\n"
"\t\t[price_row]20 Domains[/price_row]\n"
"\t\t[price_row]50 Email Accounts[/price_row]\n"
"\t\t[price_footer link=\"#3\"]Buy Professional[/price_footer]\n"
"\t[/price_column][price_column highlight=\"no\"]\n"
"\t\t[price_header]Ultimate[/price_header]\n"
"\t\t[price_row]&lt;strong&gt;$199.99 &lt;br /&gt;Per month&lt;/strong&gt;[/"
"price_row]\n"
"\t\t[price_row]Unlimited Bandwidth[/price_row]\n"
"\t\t[price_row]Unlimited Storage[/price_row]\n"
"\t\t[price_row]50 Domains[/price_row]\n"
"\t\t[price_row]100 Email Accounts[/price_row]\n"
"\t\t[price_footer link=\"#4\"]Buy Ultimate[/price_footer]\n"
"\t[/price_column]\n"
"[/pricing_table]\n"
"</pre>\n"
msgstr ""

#: options.php:2389
msgid ""
"SKT Restaurant WordPress theme has been Designed and Created by <a href=\""
msgstr ""

#: options.php:2393
msgid "<a href=\""
msgstr ""

#: search.php:15
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sidebar-blog.php:18
msgid "Meta"
msgstr ""
